@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.2em;
	background-image: url(../images/bg008_08.gif);
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	margin: 0px;
	padding: 0px;
	font-size: 13px;
}
ul {
	list-style-type: none;
}
img {
	border: none;
}
input, textarea, select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.clearfix {
	overflow: hidden;
}
.mT20 {
	margin-top: 20px;
}
.mB20 {
	margin-bottom: 20px;
}
#header {
	width: 850px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	padding-right: 30px;
	padding-left: 30px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #000;
}
.siteTitle a {
	font-size: 22px;
	color: #000;
	text-decoration: none;
	font-weight:bold;
}
.siteTitle a:hover {
	font-size: 22px;
	color: #066;
	text-decoration: none;
}
.siteTitle {
	padding: 20px 10px;
	border-bottom: #000 solid 1px;
	border-left: #000 solid 1px;
	border-right: #000 solid 1px;
}
#GNav {
	width: 850px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFF;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 10px;
}
.GNavList.clearfix li {
	display: inline-block;
	padding-left: 10px;
}
.GNavList.clearfix li a {
	
	color: #096;
	text-decoration: none;
	background-image: url(../images/yy005_13.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.GNavList.clearfix li a:hover {
	
	color: #06F;
	text-decoration: underline;
}
.GNavList.clearfix {
	text-align: right;
}
#subContents2 {
	background-color: #CCC;
	padding: 10px;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	position: absolute;
	top: 270px;
	background-image: url(../images/bg081_10.gif);
	width: 830px;
}
.Nav li {
	display: inline-block;
	padding-right: 10px;
	line-height: 26px;
	white-space: nowrap;
	margin-top:10px;
}
.Nav li a {
	
	color: #000;
	text-decoration: none;
	background-image: url(../images/yy005_13.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.Nav li a:hover {
	
	color: #000;
	text-decoration: underline;
}
.cap02.mT20 {
	font-size: 16px;
	line-height: 26px;
	color: #000;
	background-color: #eeeeee;
	border-radius:5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 40px;
	background-image: url(../images/dot02_p8_aq_nl_m.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #999;
	border-left-color: #CCC;
	box-shadow:0px 2px 3px #666666;
	margin-top: 30px;
}
.text01 {
	font-size: 12px;
	line-height: 26px;
	padding: 10px;
}
.link01 li a {
	background-image: url(../images/arrow067_10.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	color: #000;
}.link01 li a:hover{
	background-image: url(../images/arrow067_04.gif);
	text-decoration:none;
	}
#footer {
	text-align: center;
	width: 850px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #CCC;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 20px;
	
}
.FNav li {
	display: inline-block;
	line-height: 26px;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 20px;
	padding-bottom: 20px;
	white-space: nowrap;
}
.link01 {
	padding: 10px 0;
}
.FNav li a {
	background-image: url(../images/arrow067_10.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	color: #000;
	text-decoration: none;
}
.FNav li a:hover {
	background-image: url(../images/arrow067_06.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	color: #000;
	text-decoration: underline;
}
.copy {
	
}
.caption03 {
	font-size: 16px;
	background-image: url(../images/ico_bar3_24.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-bottom: 2px;
	padding-left: 25px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 20px;
	padding-top: 5px;
}
.textBox02.mT20 {
	background-color: #eeeeee;
	padding:10px 0;
}
.new2 dt {
	font-size: 14px;
	padding:5px 10px;
}
.new2 dd {
	
	padding:5px 10px;
}
.new2 dd a{
	color:#333;
}
.new2 dd a:hover{
	color:#09F;
	text-decoration:none;
}

#ContentWrap {
	width: 850px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
	clear: both;
	position: relative;
}
.cap02 {
	color: #F00;
	font-size: 16px;
	font-weight: bold;
	border-bottom:2px solid  #F00;
	padding:5px;
	
}
/*==新着情報の幅を変更しない==*/

/*==cap02を読み込まない==*/

/*==Navを読み込まない==*/

/*==wrapを読み込まない==*/

/*==矢印画像を追加しない==*/

/*==ブログパーツのcssを追加しない==*/

/*==サイトタイトルのpxを変更しない==*/

/*==footerを読み込まない==*/

.cap01 {
	font-size: 16px;
	line-height: 26px;
	color: #000;
	background-color: #eeeeee;
	border-radius:5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 40px;
	background-image: url(../images/l15_p8_or_ds_m.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #999;
	border-left-color: #CCC;
	box-shadow:0px 2px 3px #666666;
	margin-top: 120px;
}
.link01.mT20 li {
	line-height: 26px;
}
